Loading
1f90015dac1c36c62bd77f97932848b9

57% сайтов на WordPress станут менее защищёнными в декабре

В декабре этого года PHP 5.6 и 7.0 перестанут получать обновления безопасности. По данным WordPress, эти версии используются на 57,1% WP-сайтов. Соответственно, в скором времени эти ресурсы станут менее защищёнными. Поскольку уязвимости перестанут закрываться, использование устаревших версий PHP грозит сайтам...

Авторизация
*
*
Войти с помощью: 
Регистрация
*
*
*
Войти с помощью: 

10 − два =

Генерация пароля